View Issue Details

IDProjectCategoryView StatusLast Update
0000311WackoWikiemailpublic2011-05-31 21:24
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version4.3.rc 
Target Version5.0.betaFixed in Version5.0.beta 
Summary0000311: implement phpmailer class
Descriptionhttp://sourceforge.net/projects/phpmailer
TagsNo tags attached.

Activities

administrator

2011-02-16 11:26

administrator   ~0000784

Done, for more see Admin Panel -> Email section

Issue History

Date Modified Username Field Change
2009-07-11 12:28 administrator New Issue
2009-07-11 12:29 administrator Status new => acknowledged
2010-03-08 10:13 administrator Category Email => email
2011-02-16 11:26 administrator Note Added: 0000784
2011-02-16 11:26 administrator Assigned To => administrator
2011-02-16 11:26 administrator Product Version 5.0.0 => 4.3.rc
2011-02-16 11:26 administrator Fixed in Version => 5.0.beta
2011-02-16 11:26 administrator Target Version => 5.0.beta
2011-02-16 11:26 administrator Status acknowledged => resolved
2011-02-16 11:26 administrator Resolution open => fixed
2011-05-31 21:24 administrator Build => R5.0.beta